Subject: RE: [seamoby] 4G BOF?

From: gary kenward <[email-masked]>
Date: Fri, 20 Apr 2001 11:38:30 -0700 (PDT)

I agree. So let's talk about a Wireless IP Access (WIPA) BOF.

Gary

On Fri, 20 Apr 2001 06:54:28 -0400 (EDT), Jim Bound wrote:

>  Hate to be a pain folks.  But if we want to talk about reqs for 4G BOF or
>  what 4G means and is next steps thats one thing and I don't think thats
>  our charter is it?
>  
>  But to talk about it like it exists as 3GPP Release 5 or the 3GPP2 specs,
>  which are specs that EXIST and I have to use them to implement production
>  software and hardware, is absurd.  
>  
>  If someone knows of a 4G spec I can write code to or even system
integrate
>  a solution with as I can with 3GPP or 3GPP2 please share it with me.
>  
>  Otherwise why are we discussing 4G?  I vote for the chair to kill this
>  conversation unless we do what I said in my first sentence or something
>  like it. 
>  
>  /jim
>  
>  On Fri, 20 Apr 2001, MORAND Lionel FTRD/DAC/ISS wrote:
>  
>  > Hi,
>  > 
>  > What do you really called "4G"? 1G, 2G, 3G were used to refere to new
radio
>  > access technologies in mobile (cellular) networks. Find a global
solution
>  > for seamless handovers between different types of access networks
doesn't
>  > imply to find a new access technology and a new access network design.
4G
>  > doesn't have to used in opposition to 3G or each time a new solution is
>  > proposed.
>  > BTW, I don't think that Seamoby was supposed to deal with 4G but to
solve
>  > micromobility issues raised with MIP (whatever the definition of
>  > "micromobility" is). To simplify the problem, one can say that the aim
was
>  > to ensure a fast and reliable handoff between two IP access points (IP
base
>  > stations, routers, etc.). But maybe I'm wrong and I missed something...
>  > 
>  > 
>  > -----Original Message-----
>  > From: Gopal Dommety [mailto:[email-masked]]
>  > Sent: Friday, April 20, 2001 3:26 AM
>  > To: gary kenward; [email-masked]
>  > Subject: Re: [seamoby] 4G BOF?
>  > 
>  > 
>  > 
>  > I was referring to  "non-carrier class mobility" in the statement Phil
made
>  > and not "carrier class packet data".
>  > As for your comment of IP vs ATM that is another matter. 
>  > 
>  > A comment about the concept of 4G BOF. It might help to 
>  > put some bounds on the problem(s). 
>  > 
>  > -Gopal
>  > 
>  > 
>  > 
>  > >  What is "non-carrier class" packet data? Answer: compare IP with
ATM.
>  > 
>  > 
>  > 
>  > >Gary
>  > >
>  > >On Thu, 19 Apr 2001 10:27:02 -0700, Gopal Dommety wrote:
>  > >
>  > >>  At 11:52 AM 19/04/01 -0500, Phil Neumiller wrote:
>  > >>  >I think we MAY need a 4G BOF, i.e. what SeaMoby was supposed to be
>  > >>  >as opposed to what it became.  This would be working on the global
>  > >>  >Internet architecture for the purpose of improving global wireless
>  > >>  >handovers of all types (primarily data, then QoS).  A primary goal
of
>  > >this
>  > >>  >work group could in fact be the large scale deployment of MIP
(this
>  > >being
>  > >>  >ironic) by focussing on NON-carrier class mobility, 
>  > >>  
>  > >>  
>  > >>  what is non-carrier class mobility?
>  > >>  
>  > >>  >i.e. growth of wireless
>  > >>  >access and handovers would take primary precedence over things
like
>  > >>  >AAA, security, QoS, etc.
>  > >>  
>  > >>  I am a bit confused. Could you elobrate?
>  > >>  
>  > >>  -gopal
>  > >>  
>  > >>  >This would not conflict with MIP or SeaMoby (now son of MIP) since
>  > >>  >these WGs are now ALMOST exclusively working on 3G network
>  > >>  >applications of MIP, IMO.
>  > >>  >
>  > >>  >-pdn
>  > >>
>  > >
>  > >
>  > >
>  > >
>  > >
>  > >_______________________________________________________
>  > >Send a cool gift with your E-Card
>  > >http://www.bluemountain.com/giftcenter/
>  > 
>

_______________________________________________________
Send a cool gift with your E-Card
http://www.bluemountain.com/giftcenter/

---

From: Arthur Ross <[email-masked]>
Date: Fri, 20 Apr 2001 12:56:35 -0700

>I agree. So let's talk about a Wireless IP Access (WIPA) BOF.
Yes indeed. This is long overdue.

In fact, I am inclined to make the topic even loftier and more general -
Perhaps "IP Evolution", of which wireless access would be but one aspect.
As the Seamoby discussion has touched on lately, mobility does not
necessarily mean wireless.

As I see it, this would begin with serious mental noodling on the
underlying concepts and formal abstractions of IP. The initial work would
document high level concepts, principles, and architecture guidelines. From
these would flow, hopefully, a more rational regime of radio access
design(s). It would, of course, have to accommodate legacy stuff, but let's
get our priorities back in order. 3G, in its various flavors, seems to me
an insanely over-complex solution in search of a problem. If we can create,
or at least influence, future radio designs based on what is appropriate
and necessary for that evolved IP, rather than trying to overlay IP on
inappropriate, overly complex network architectures, the result HAS to be
happier than this insane tower of (wireless) babel that we have now.

I also believe that producing an evolved architecture that is not
Balkanized by all sorts of proprietary claims and incompatible
components/solutions has to help the industry as a whole - a rising tide
that lifts all ships. The multiple incompatible, disjoint air interface
designs, chaos, and business uncertainty are, in my opinion, seriously
impeding the growth of wireless services.

There are many of us who believe that "big wireless", with it's legacy
circuit-switched network mindset, has created this monster that is 3G. I do
not want to impede or derail it in any way, although I tend to believe it's
headed for a marketplace belly flop of its own making.

Setting a coherent course for the future Internet, which, some believe, may
include nodes ranging from doorknobs to aircraft carriers and spacecraft,
should, I think, be a major priority.

... and, as an aside, we might want to talk about national spectrum policy
too ...

   -- Regards,
   -- Arthur

   Dr. Arthur H. M. Ross
   San Diego, CA
   Tel: 760-634-8173 (Res.)